## sqlparse 0.5.5

=== debian/changelog ===
sqlparse (0.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.5
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Disable useless Salsa CI jobs
  * Rewrite d/rules with newer & shorter syntax

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Feb 2026 18:51:40 +0100
