=== debian/control ===
Source: sqlparse
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrii Senkovych <andrii@senkovych.com>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlparse
Vcs-Git: https://salsa.debian.org/python-team/packages/sqlparse.git
Homepage: https://github.com/andialbrecht/sqlparse
Testsuite: autopkgtest-pkg-pybuild

Package: python3-sqlparse
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-sqlparse-doc,
Description: non-validating SQL parser for Python 3
 Sqlparse is a library which provides support for parsing, splitting and
 customizable formatting of SQL statements in Python environment.

Package: python-sqlparse-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: documentation for non-validating SQL parser in Python
 Sqlparse is a library which provides support for parsing, splitting and
 customizable formatting of SQL statements in Python environment.
 .
 This package contains HTML documentation for provided module.

Package: sqlformat
Architecture: all
Section: text
Depends:
 python3-sqlparse (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: SQL formatting utility
 The sqlformat command-line tool can be used to reformat SQL file according to
 specified options or prepare a snippet in some programming language (only
 Python and PHP currently supported).
