=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sqlparse
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-v
# Disabling running tests for pypy for now due to missing dependencies
export PYBUILD_DISABLE_pypy=test

%:
	dh $@ --with sphinxdoc --buildsystem pybuild

execute_after_dh_auto_clean:
	rm -rf docs/build

# override_dh_pypy:
# 	# No PyPy cli script.
# 	rm -rf debian/pypy-sqlparse/usr/bin
# 	dh_pypy

execute_after_dh_auto_install:
	# Use the separate binary package for the cli script.
	mkdir -p debian/sqlformat/usr/bin
	mv debian/python3-sqlparse/usr/bin/sqlformat \
	   debian/sqlformat/usr/bin
	rm -rf debian/python3-sqlparse/usr/bin

build: build-indep
build-indep: docs/build/html

build-arch:

docs/build/html:
	cd docs && $(MAKE) html
